.postTitle  {
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eee), to(#aaa));
    background: -ms-linear-gradient(#eeeeee 0%,#aaaaaa 100%);
    background: -moz-linear-gradient(top, #eee, #aaa);
    font-size: 18px;
    margin-bottom: 3px;
}
#topics .postTitle  {
    font-size: 110%;
    font-weight: bold;
    border-bottom: 1px dashed #ccc;
    float: right;
    line-height:2.5em;font-size: 18px;
    width: 100%;
    clear:both;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #390;
    transition:all 0.4s linear 0s
}
.postTitle  a:hover {
    color: #F60;
    text-decoration: none;margin-left: 10px;
}

.entrylistPosttitle {
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eee), to(#aaa));
    background: -ms-linear-gradient(#eeeeee 0%,#aaaaaa 100%);
    background: -moz-linear-gradient(top, #eee, #aaa);
    font-size: 18px;
    margin-bottom: 3px;
}
#topics .entrylistPosttitle {
    font-size: 110%;
    font-weight: bold;
    border-bottom: 1px dashed #ccc;
    float: right;
    line-height:2.5em;font-size: 18px;
    width: 100%;
    clear:both;
}
.entrylistPosttitle a:link, .entrylistPosttitle a:visited, .postTitle2 a:active {
    color: #390;
    transition:all 0.4s linear 0s
}
.entrylistPosttitle   a:hover {
    color: #F60;
    text-decoration: none;margin-left: 10px;
}


#uprightsideBar{
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    text-align:left;
    position:fixed;/*将div的位置固定到距离top:50px，right:0px的位置，这样div就会处在最右边的位置，距离顶部50px*/
    top:320px;
    left:0px;
    width: auto;
    height: auto; 
}
#sideBarTab{
    float:left;
    width:30px; 
    border:1px solid #e5e5e5;
    border-right:none;
    text-align:center;
    background:#ffffff;
}

#sideBarContents{
    float:left;
    overflow:auto; 
    overflow-x:hidden;!important;
    width:auto;
    min-height:108px;
    max-height:460px;
    border:1px solid #e5e5e5;
    border-right:none; 
    background:#ffffff;
}
#sideBarContents dl{
    margin:0;
    padding:0;
}

#sideBarContents dt{
    margin-top:5px;
    margin-left:5px;
}

#sideBarContents dd, dt {
    cursor: pointer;
}

#sideBarContents dd:hover, dt:hover {
    color:#A7995A;
}
#sideBarContents dd{
    margin-left:20px;
}


#cnblogs_post_body
{
    color: black;      
    font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
    font-size: 15px;
}
#各个等级标题的颜色样式
#cnblogs_post_body h1    {
    background: #336600;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 5px 5px 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h2    {
    background: #2B6600;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 20px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin: 18px 0 !important;
    padding: 5px 5px 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h3    {
    background: #5B9600;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 18px;
    font-weight: bold;
    height: 23px;
    line-height: 23px;
    margin: 18px 0 !important;
    padding: 5px 5px 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h4{
    background: #33CC33;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 16px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin: 12px 0 !important;
    padding: 5px 5px 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}

#页面中a标签鼠标位置
#cnblogs_post_body h2:a{
   color: rgb(235, 235, 235);
}
#cnblogs_post_body h2 a:hover{
   color: rgb(255, 102, 0);
}
#页面中标题位置
#cnblogs_post_body h1{
   color: rgb(235, 235, 235);
}
#cnblogs_post_body h1:hover{
   color: rgb(255, 102, 0);
}
#cnblogs_post_body h2{
   color: rgb(235, 235, 235);
}
#cnblogs_post_body h2:hover{
   color: rgb(255, 102, 0);
}
#cnblogs_post_body h3{
   color: rgb(235, 235, 235);
}
#cnblogs_post_body h3:hover{
   color: rgb(255, 102, 0);
}
#cnblogs_post_body h4{
   color: rgb(235, 235, 235);
}
#cnblogs_post_body h4:hover{
   color: rgb(255, 102, 0);
}